.half-text-image-gallery {
    position: relative;
    overflow: hidden;
    background-color: rgba(0, 94, 158, 0.36);
}

.half-text-image-gallery--home {
    padding-top: 25px;
}

.section-has-snowflake:before {
    content: '\e914';
    font-family: 'coolit-icon';
    position: absolute;
    bottom: -12px;
    left: -24px;
    font-size: 114px;
    line-height: 1em;
    font-weight: normal;
    color: rgba(255, 255, 255, 0.05);
}

.half-text-image-gallery__text {
    padding-bottom: 30px;
}

.half-text-image-gallery__img img {
    border-radius: 10px;
}

.half-text-image-gallery__img__large {
    width: 100%;
    height: 121px;
}

.half-text-image-gallery__img__large.half-image-gallery__full {
    height: 221px;
}

.half-text-image-gallery__img__double {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-top: 12px;
}

.half-text-image-gallery__img__double01 {
    width: 62%;
    height: 120px;
}

.half-text-image-gallery__img__double02 {
    width: 38%;
    height: 120px;
    padding-left: 10px;
}

.half-text-image-gallery__img {
    position: relative;
    z-index: 2;
}

@media (min-width: 768px) {
    .half-text-image-gallery {
        background: #083962;
    }

    .half-text-image-gallery--home {
        padding-top: 25px;
    }

    .half-text-image-gallery__text {
        padding-bottom: 35px;
    }
    
    .half-text-image-gallery__img__large {
        height: 245px;
    }
    
    .half-text-image-gallery__img__double {
        margin-top: 24px;
    }
    
    .half-text-image-gallery__img__double01 {
        width: 62%;
        height: 242px;
    }
    
    .half-text-image-gallery__img__double02 {
        width: 38%;
        height: 242px;
        padding-left: 22px;
    }

    .section-has-snowflake:before {
        bottom: -25px;
        left: -42px;
        font-size: 226px;
    }
    
}

@media (min-width: 1200px) {
    .half-text-image-gallery {
        background: #053960;
    }

    .half-text-image-gallery--home {
        padding-top: 14px;
    }

    .half-text-image-gallery .flex-row {
        align-items: center;
    }
    
    .half-text-image-gallery__text {
        padding-top: 30px;
        padding-bottom: 10px;
        width: 50%;
    }

    .half-text-image-gallery__img {
        width: 50%;
        padding-left: 16px;
    }
    
    .half-text-image-gallery__img__large {
        height: 227px;
    }

    .half-text-image-gallery__img__large.half-image-gallery__full {
        height: auto;
        max-height: 380px;
    }
    
    .half-text-image-gallery__img__double {
        margin-top: 22px;
    }
    
    .half-text-image-gallery__img__double01 {
        width: 61.5%;
        height: 225px;
    }
    
    .half-text-image-gallery__img__double02 {
        width: 38.5%;
        height: 225px;
        padding-left: 21px;
    }

    .section-has-snowflake:before {
        bottom: -62px;
        left: -115px;
        font-size: 410px;
    }
    
}

@media (min-width: 1200px) and (max-width: 1550px) {
    .section-has-snowflake::before {
        left: -295px;
    }
}